@charset "UTF-8";

/*
デザイナーカスタマイズ用CSS
(メインビジュアル＆ハッシュタグエリア＆カラー指定)
------------------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/*
共通要素
------------------------------------- */
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body {
	background: #fff;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	color: #555;
}
.inner {
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 900;
}
/* リンク */
a {
	display: inline;
	color: #002699;
}
a:hover {
	text-decoration: none;
}
@media screen and (max-width:640px) {
	h2, h3, h4, h5 {
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-weight: 900;
	}
}


/*
募集概要
------------------------------------- */
#mainvisual {
	min-height: 600px;
	height: 100vh;
	background: #d5001c;
	background: linear-gradient(45deg, rgba(213,0,28,1) 0%, rgba(206,0,60,1) 100%);
	text-align: center;
}
#mainvisual #tcc {
	height: 54px;
	width: 166px;
	position: absolute;
	top: 20px;
	left: 20px;
}
#mainvisual #scrolldown {
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
	z-index: 1000;
	animation: flash 2s linear infinite;
}
@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}
#mainvisual h1 {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	z-index: 100;
}
#mainvisual .banner {
	z-index: 1100;
	max-width: 552px;
	position: absolute;
	right: 20px;
	top: 20px;
}
#mainvisual .banner img {
	width: 100%;
}


@media screen and (max-height:750px) {
	#mainvisual h1 img {
		width: 75%;
		height: 75%;
	}
	#mainvisual #tcc img {
		height: 38px;
		width: 116px;
		position: absolute;
		top: 0;
		left: 0;
	}
}
@media screen and (max-height:640px) {
	#mainvisual h1 img {
		width: 50%;
		height: 50%;
	}
	#mainvisual #scrolldown {
		display: none;
	}
}
@media screen and (max-width:1280px) {
	#mainvisual .banner {
		max-width: 400px;
	}
}
@media screen and (max-width:960px) {
	#mainvisual .banner {
		max-width: 320px;
		right: 15px;
		top: 15px;
	}
}
@media screen and (max-width:640px) {
	#mainvisual h1 img {
		width: 90%;
		height: 90%;
		margin-top: -15%;
	}
	#mainvisual #tcc img {
		height: 32px;
		width: 97px;
		position: absolute;
		top: 0;
		left: 0;
	}
	#mainvisual #scrolldown {
		display: block;
		bottom: 18%;
	}
	#mainvisual .banner {
		width: 56%;
		max-width: none;
		right: 15px;
		top: 17px;
		text-align: center;
	}
}

/*
募集概要
------------------------------------- */
#overview {
	margin: 0;
	padding: 80px 0 100px;
}
#overview h2 {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto 50px auto;
	padding: 0;
	text-align: center;
}
#overview p {
	max-width: 720px;
	margin: 0 auto 60px auto;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 2em;
	font-size: 2em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 700;
	color: #333;
}
#overview p b {
	font-weight: 900;
}
#overview p b.larger {
	font-size: 1.2em;
}
#overview .aC {
	margin: -30px auto 30px auto;
	text-align: center;
	color: #d6001d;
}
#overview .note {
	margin: 50px auto 0 auto;
	line-height: 1.8em;
	font-size: 1.4em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	font-weight: normal;
	color: #444;
}

.separator {
	margin-top: 80px;
	text-align: center;
	font-size: 1.4em !important;
	color: #c1c8cb;
}

@media screen and (max-width:960px) {
	#overview {
		padding: 8% 0 8% 0;
	}
	#overview img {
		width: 94%;
	}
}

@media screen and (max-width:640px) {
	#overview h2 {
		margin-bottom: 10%;
	}
	#overview p{
		margin-bottom: 6%;
		padding: 0 6%;
		font-weight: 400;
		line-height: 1.8em;
		font-size: 1.8em;
	}
}

/*
応募方法
------------------------------------- */
#howto {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 100px 0;
	text-align: center;
}
#howto .inner {
	width: 720px;
}
#howto h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#howto p{
	padding: 30px 0 40px 0;
	font-size: 1.6em;
	line-height: 1.6em;
}
#howto .btns {
	display: flex;
	justify-content: center;
}
#howto .btns a {
	display: block;
	width: 335px;
	border-radius: 50px;
	padding: 25px 0;
	background: #d6001d;
	text-decoration: none;
	font-size: 2.4em;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	color: #fff;
}
#howto .inactive {
	opacity: 0.5;
	filter: grayscale(100%);
}

@media screen and (max-width:960px) {
	#howto {
		padding: 10% 0 10% 0;
	}
	#howto h2 {
		height: auto;
		width: 95%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#howto p{
		padding: 3% 0 4% 0;
		width: 95%;
		margin: 0 auto;
		padding-top: 3%;
		text-align: left;
		line-height: 1.6em;
	}
	#howto .btns {
		width: 94%;
		min-width: auto;
		margin: 0 auto 3% auto;
		display: flex;
		justify-content: space-between;
	}
	#howto .btns a {
		width: 100%;
	}
	#howto .btns a,
	#howto .btns span {
		flex-basis: 49%;
	}
}
@media screen and (max-width:640px) {
	#howto {
		padding: 10% 0 5% 0;
	}
	#howto .inner {
		width: 100%;
	}
	#howto h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#howto .btns {
		display: block;
		width: 100%;
	}
	#howto .btns a {
		width: 70%;
		display: block;
		margin: 0 auto 3% auto;
		font-size: 1.8em;
		font-weight: 700;
	}

}


/*
ＦＡＱ
------------------------------------- */
#faq {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 80px 0;
	text-align: center;
}
#faq .inner {
	max-width: 720px;
	width: 100%;
}
#faq h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#faq dl {
	text-align: left;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#faq dt {
	margin: 0 0 10px 0;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.8em;
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
}
#faq dd {
	border-bottom: 1px dotted #cad9e1;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #000;
}
#faq .note {
	margin: 0 auto 0 auto;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.6em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	color: #000;
}

@media screen and (max-width:960px) {
	#faq {
		padding: 10% 0 10% 0;
	}
}

@media screen and (max-width:640px) {
	#faq {
		padding: 10% 0 5% 0;
	}
	#faq h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#faq dl {
		width: 90%;
		margin: 0 5%;
	}
	#faq p {
		width: 90%;
		margin: 0 5%;
	}
}

/*
お問い合わせ
------------------------------------- */
#inquiry {
	margin: 0 auto 100px auto;
	background: #fff;
	text-align: left;
	color: #333333;
}
#inquiry .inner {
	max-width: 720px;
	width: 100%;
	border: 1px solid #cad9e1;
	border-radius: 3px;
	margin: 0 auto;
}
#inquiry h3 {
	font-size: 2em;
	margin: 30px 30px 15px 30px;
}
#inquiry p {
	margin: 0 30px 30px 30px;
	padding: 0;
	line-height: 1.8em;
	font-size: 1.4em;
}
@media screen and (max-width:960px) {
	#inquiry {
		width: 90%;
		margin: 0 auto 10% auto;
		padding: 5% 0 0% 0;
	}
	#inquiry h3 {
		font-size: 2em;
		margin: 8% 6% 4% 7%;
	}
	#inquiry p {
		margin: 0 6% 6% 7%;
		line-height: 1.6em;
	}
}


/* フッター
----------------------------------------*/
footer {
	text-align: center;
	background: #100614;
	color: #fff;
}
footer .footer-pagetop {
	padding: 20px 0 20px 0;
	background: #1a0d1f;
	color: #fff;
}
footer .footer-link {
    margin: 0 auto 10px auto;
	padding-bottom: 30px;
	background: #1a0d1f;
}
footer .footer-link a {
	padding: 0 15px;
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
}
footer .footer-link a:hover {
    text-decoration: underline;
}
footer .footer-copyright {
	padding: 10px 30px 20px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
}
footer .footer-copyright .copyright {
	font-size: 1.0em;
}
span.linklike {
	font-weight: bold;
}

@media screen and (max-width:960px) {
	footer .footer-pagetop {
		padding: 20px 0 10px 0;
	}
}

@media screen and (max-width:640px) {
	footer .footer-link a {
		padding: 10px 0 0 0;
		display: block;
	}
	footer .footer-link a:nth-of-type(2) {
		padding: 0 0 0 0;
	}
	footer .footer-copyright {
		padding: 3%;
		font-size: 1em;
	}
	footer .footer-copyright .copyright {
		font-size: 0.8em;
	}

}
